Bug 1222339 - enca: Stale link /usr/share/doc/enca/README to non-existing README.md
Summary: enca: Stale link /usr/share/doc/enca/README to non-existing README.md
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: enca
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-17 20:16 UTC by Christian Stadelmann
Modified: 2015-10-03 21:53 UTC (History)
2 users (show)

Fixed In Version: 1.16-1.fc22 enca-1.16-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-20 15:22:34 UTC
Type: Bug


Attachments (Terms of Use)

Description Christian Stadelmann 2015-05-17 20:16:59 UTC
Description of problem:
enca provides a symlink /usr/share/doc/enca/README to non-existing README.md

Version-Release number of selected component (if applicable):
enca 1.15-3.fc22

How reproducible:
always

Comment 1 Fedora Update System 2015-09-10 20:28:59 UTC
enca-1.16-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15563

Comment 2 Fedora Update System 2015-09-10 20:31:36 UTC
enca-1.16-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15564

Comment 3 Fedora Update System 2015-09-10 20:33:16 UTC
enca-1.16-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15565

Comment 4 Fedora Update System 2015-09-11 03:49:14 UTC
enca-1.16-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update enca'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15563

Comment 5 lnie 2015-09-11 08:34:15 UTC
enca-1.16-1.fc22 works

Comment 6 Fedora Update System 2015-09-11 19:52:25 UTC
enca-1.16-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update enca'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15565

Comment 7 Fedora Update System 2015-09-11 19:54:05 UTC
enca-1.16-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update enca'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15564

Comment 8 Fedora Update System 2015-09-20 15:22:33 UTC
enca-1.16-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-09-24 08:25:22 UTC
enca-1.16-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-10-03 21:53:21 UTC
enca-1.16-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.